@charset "UTF-8";
/*=============================

自然に溶け込む専用CSS

==============================*/
/*-----------------------------
インデックスページ
-----------------------------*/

.cat_nature .page-header #category{
	position: absolute;
	left:0;
	top:0;
	margin-top:-36px;
	margin-left:20px;
	}

#nature_idx .page-header #category{
	margin-left:20px;
	}

#nature_idx .idx01 {
	width: 800px;
	clear: both;
	position: relative;
	overflow: hidden;
	}
.ie6 #nature_idx .idx01 {
	margin:0;
	}
#nature_idx .idx01 p {
	position: absolute;
	line-height:1.8;
	left:0;
	top:0;
	}
#nature_idx .idx01_01{
	background: url(images/idx_02.jpg) left top no-repeat;
	height: 370px;
	}
#nature_idx .idx01_01 p {
	width: 330px;
	margin-top: 33px;
	margin-left: 106px;
	}
#nature_idx .idx01_02{
	background: url(images/idx_03.jpg) left top no-repeat;
	height:305px;
	}
#nature_idx .idx01_02 p {
	width: 315px;
	margin-top: 29px;
	margin-left: 380px;
	}
#nature_idx .idx01_03{
	background: url(images/idx_04.jpg) left top no-repeat;
	height:520px;
	}
#nature_idx .idx01_03 p {
	width: 285px;
	margin-top:13px;
	margin-left: 106px;
	}

#nature_idx .box_kanko_spot {
	margin-top: 307px;
	margin-left: 5px;
	}

/*.tabWrap
tabの詳細設定は ua.tabs.cssへ
*/
.tabWrap {
	width: 745px;
	margin: 0 auto;
	border-top: 0;
	padding: 0 0 10px 15px;
	}
.tabWrap .box {
	width: 356px;
	float:left;
	margin-right:14px;
	}
.tabWrap .box .img{
	float: left;
	width: 145px;
	margin-bottom:7px;
	}
.tabWrap .box dt,
.tabWrap .box dd {
	line-height: 1.6;
	}
.tabWrap .box dl.detail {
	width: 211px;
	float:left;
	margin-bottom:7px;
	}
.tabWrap .box dl.detail dt {
	font-weight: bold;
	}
.tabWrap .box dl.detail dt img {
	vertical-align: middle;
	padding-right: 5px;
	}
.tabWrap .box dl.detail dd{
	font-size: 85%;
	margin-top: 5px;
	}
.tabWrap .box .info {
	clear: both;
	border: 1px solid #D9D0C6;
	padding:7px;
	font-size: 85%;
	}
.tabWrap .box dt {
	color: #DB6902;
	}
.tabWrap .box dt a {
	color: #7E0111
	}
.tabWrap .bdr_dot_btm02 {	
	background: url(../common/images/bdr_dot_hor02.gif) left bottom no-repeat;
	}
/*-----------------------------
自然に溶け込むの中ページで共通
-----------------------------*/
.pageWrap {
	padding: 0 20px;
	margin-top:-50px;
	position: relative;
	}